## printreversealphabetg

### Instructions

Write a program that prints the Latin alphabet in lowercase in reverse order (from `'g'` to `'a'`) on a single line.

A line is a sequence of characters preceding the [end of line](https://en.wikipedia.org/wiki/Newline) character (`'\n'`).

Please note that `casting` is not allowed for this exercise!

### Usage

```console
$ go run .
gfedcba
$
```
